
	.advertise_container2 {
		width: 100%;
    	margin: 0 auto;
    	padding-bottom: 100px;
	}

	.advertise_container {
		width: 100%;
    	margin: 0 auto;
    	padding-bottom: 100px;
	}

	.advertise_container, .video_container, .dtext, .dborder {
		padding-left: 0px;
		padding-right: 0px;
	}

	.dborder {
		margin-top: 35px;
		margin-bottom: 35px;
	}

	.dborder img {
		width: 100%;
		padding-left: 0px;
		padding-right: 0px;
	}

	.video_container, .dborder {
		text-align: center;
	}	

	.dtext .head {
		color: #000;
	    font-size: 25px;
	    text-align: center;
	    font-weight: bold;
	    margin-bottom: 35px;
	    font-family: Roboto Slab;
	}

	.dtext .head2 {
		color: #000;
	    font-size: 25px;
	    text-align: center;
	    font-weight: bold;
	    margin-bottom: 35px;
	    font-family: Roboto Slab;
	}

	.dtext2 .head {
		color: #000;
	    font-size: 25px;
	    text-align: center;
	    font-weight: bold;
	    margin-bottom: 35px;
	    font-family: Roboto Slab;
	}

	.divdata .head2 {
		color: #000;
	    font-size: 23px;
	    text-align: center;
	    font-weight: bold;
	    margin-bottom: 35px;
	       font-family: Roboto Slab;
	}


	.platformdata .head2 {
		color: #000;
	    font-size: 23px;
	    text-align: center;
	    font-weight: bold;
	    margin-bottom: 35px;
	       font-family: Roboto Slab;
	}

	.dtext p {
		color: #000;
	    font-size: 16px;
	    line-height: 25px;
	    margin-bottom: 25px;
	}

	.dtext {
		width: 767px;
    	margin: 0px auto;
	}

	.dborder2 {
		    text-align: center;
    border-bottom: solid 1px #BAC1CB;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 35px;
	}

	.adata2 {
		padding-top: 35px;
	}

	.adata3 {
/*		text-align: center;*/
	}

	.adata3 img {
		margin-top: 35px
	}

	.dbtn {
		text-align: center;
	}

	.dbtn a {
		border-radius: 0;
	    border-color: #000;
	    color: #000;
	    font-size: 17px;
	    text-transform: uppercase;
	}

	.getintouch {
		text-align: center;
	}

.advertise_container2 .d1 {
	background: #F8F8F8;
    text-align: center;
    padding-top: 35px;
    padding-bottom: 35px;
}

.divdata .thumb img {
	/*width: 100%;*/
}

.divdata .thumb {
	    min-height: 315px;
    text-align: center;
}

.dspecs {
	text-align: center;
}

.btnspecs {
	background: #F5F6F8;
    border-color: #F5F6F8;
    border-radius: 0px;
    width: 50%;
    font-size: 18px;
    padding: 10px 12px;
}

.divdata {
	padding: 0px;
}

.platformdata .thumb {
	min-height: 300px;
	text-align: center;
}

.platformdata {
	padding: 0px;
}

.dborder3 {
    border-bottom: solid 1px #BAC1CB;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 35px;
}

.counter {
	color: #000;
    font-weight: bold;
    font-size: 50px;
}

.perc {
	color: #000;
    font-weight: bold;
    font-size: 50px;
}

.perc_text {
	font-size: 17px;
    display: block;
    color: #8A8A8A;
}

.adata3-2 {
	margin-top: 30px;
}

.adata3-1 {
	text-align: right;
}

.myBar {
	background: #D8DBE0;
    width: 100%;
    height: 6px;
    border-radius: 5px;
}

.bar {
	height: 6px;
    width: 1%;
    background: #4B90D1;
    border-radius: 5px;
}

.ai-2 {
	height: 6px;
	padding-top: 5px;
}

.ai-1-2 {
	color: #8A8A8A;
	font-size: 12px;
}

.counter2 {
	color: #000;
    font-weight: bold;
    font-size: 18px;
}

.perc2 {
	color: #000;
    font-weight: bold;
    font-size: 18px;
}

.ai-3 {
	line-height: 10px;
}

.ai-1 {
	margin-bottom: 35px;
}

.dtext2 {
    width: 985px;
    margin: 0px auto;
}

@media only screen and (max-width: 1024px) {
   .advertise_container2 .divdata .thumb img {
   		width: 100%;
   }
    
    .advertise_container2 .platformdata .thumb img {
   		width: 100%;
   }

    .dtext2 {
   		width: 100%;
   }
}


@media only screen and (max-width: 700px) {

   .advertise_container2 .divdata .thumb img {
   		width: 40%;
   }
    
    .advertise_container2 .platformdata .thumb img {
   		width: 40%;
   }

}

@media only screen and (max-width: 800px) {
   .dtext {
   		width: 100%;
   }

   .adata-2, .adata3-1, .adata3-2 {
   	text-align: center;
   }

   .aindustry img {
   	width: 100%;
   }

}

@media only screen and (max-width: 600px) {
   .dtext img {
   		width: 100%;
   }

   .platformdata .thumb {
	    min-height: 210px;
	}

}

@media only screen and (max-width: 414px) {
   .advertise_container2 .divdata .thumb img {
   		width: 100%;
   }
    
    .advertise_container2 .platformdata .thumb img {
   		width: 100%;
   }

}
